Erro apos atualização

Boa tarde, pessoal esta apresentando este erro apos atualização alguma dica
agradeço desde já.

Parse error: syntax error, unexpected '?' in C:\xampp\htdocs\novosga\public\index.php on line 18

Comments

  • Qual versão do Novo SGA?
    Qual versão do PHP?
    Como foi feita a atualização?

    Tem que descrever o seu ambiente e o que foi feito para ter gerado o erro, senão fica difícil.
  • OK, Desculpa , segue
    PHP Version 5.6.33
    Versão 1.4.0
    fiz a sobreposição dos arquivos, (substitui os arquivo ctrl C ctrl V)
  • rogeriolinorogeriolino Big Time
    edited February 2018
    Colou por cima ou limpou o diretório e depois colou?
  • Colei por cima
  • ricardowalkerricardowalker Entry Level
    edited February 2018
    consegui atualizar pra versão1.5.0, mais continua dando o mesmo erro
    gostaria de saber também como faço para ele vocalizar prioridade e Normal
    e como adquirir o modulo para colocar videos e se tem como passar programação
    da TV as minha tvs não são SMART.
    obrigado desde ja.
Sign In or Register to comment.